.version.fellow_authors /* version checker */
{
	color: #0000EE;
	background-color: #5C1BE3;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9581.36567082386px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7663px;
	width: 0.01px;
}

#pu77771
{
	width: 0.01px;
	margin-left: -38px;
}

#u77771
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
}

#u77773
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 105px;
}

#u77779
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 555px;
}

#u77781
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 763px;
}

#u77783
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 646px;
}

#u77785
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 676px;
}

#u77787
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 715px;
}

#u77789
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 426px;
}

#u77791
{
	z-index: 24;
	width: 144px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 282px;
}

#u77793
{
	z-index: 26;
	width: 145px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 302px;
}

#u77795
{
	z-index: 28;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 132px;
}

#u77797-6
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: -5px;
	left: 277px;
}

#u77798-4
{
	z-index: 36;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 549px;
}

#u77800-4
{
	z-index: 40;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 775px;
}

#u77801-4
{
	z-index: 44;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 423px;
}

#u77802-4
{
	z-index: 48;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 66px;
}

#u77803-4
{
	z-index: 52;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 680px;
}

#u77805
{
	z-index: 56;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u77807
{
	z-index: 58;
	margin-right: -10000px;
	margin-top: 20px;
	left: 879px;
}

#u77809
{
	z-index: 60;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 72px;
}

#u79817
{
	z-index: 82;
	width: 29px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 852px;
}

#u79820
{
	z-index: 84;
	width: 29px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 253px;
}

#u81074
{
	z-index: 86;
	width: 157px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 158px;
}

#u81099-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 316px;
}

#u81100-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 168px;
}

#pu77765
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -3px;
}

#u77765
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u77767
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 457px;
}

#u77769
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 532px;
}

#u77813-4
{
	z-index: 62;
	width: 111px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 549px;
}

#u77815-4
{
	z-index: 66;
	width: 176px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 775px;
}

#u77816-4
{
	z-index: 70;
	width: 95px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 423px;
}

#u77817-4
{
	z-index: 74;
	width: 86px;
	margin-right: -10000px;
	margin-top: 547px;
	left: 66px;
}

#u77818-4
{
	z-index: 78;
	width: 88px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 680px;
}

#u81101-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 316px;
}

#u81102-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 168px;
}

#u23768-29
{
	z-index: 104;
	width: 746px;
	min-height: 356px;
	background-color: transparent;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 118px;
}

#u23768-2,#u23768-3,#u23768-5,#u23768-6,#u23768-8,#u23768-10,#u23768-12,#u23768-13,#u23768-14,#u23768-16,#u23768-17,#u23768-19,#u23768-21,#u23768-22,#u23768-23,#u23768-25,#u23768-26
{
	text-align: justify;
}

#u23768-9,#u23768-18,#u23768-27
{
	text-align: center;
}

#u23767-4
{
	z-index: 133;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 258px;
}

#u23800-6
{
	z-index: 137;
	width: 278px;
	min-height: 30px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 419px;
}

#u23801-7
{
	z-index: 143;
	width: 294px;
	min-height: 17px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 411px;
}

#u23802-6
{
	z-index: 150;
	width: 777px;
	min-height: 34px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 72px;
}

#u23803-4
{
	z-index: 156;
	width: 277px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 419px;
}

#u23804-7
{
	z-index: 160;
	width: 295px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 413px;
}

#u23801-5,#u23804-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u23801,#u23801-2,#u23801-3,#u23804,#u23804-2,#u23804-3
{
	font-size: 14px;
	line-height: 17px;
}

#u69251-4
{
	z-index: 167;
	width: 429px;
	min-height: 48px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 467px;
}

#u69252
{
	z-index: 171;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 773px;
}

#u69257
{
	z-index: 173;
	width: 368px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 79px;
}

#u69277
{
	z-index: 175;
	width: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 768px;
}

#u78710-4
{
	z-index: 177;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 231px;
}

#u68755
{
	z-index: 189;
	top: 1211px;
	left: -23px;
}

#u68747
{
	z-index: 181;
	width: 583px;
	top: 1297px;
	left: -60px;
}

#u68749
{
	z-index: 183;
	width: 583px;
	top: 1298px;
	left: 429px;
}

#u77844-4
{
	z-index: 225;
	top: 1256px;
	left: 36px;
}

#u77846-4
{
	z-index: 233;
	top: 1256px;
	left: 138px;
}

#u77841-4
{
	z-index: 213;
	top: 1256px;
	left: 293px;
}

#u77843-4
{
	z-index: 221;
	top: 1256px;
	left: 393px;
}

#u77840-4
{
	z-index: 209;
	top: 1256px;
	left: 519px;
}

#u77845-4
{
	z-index: 229;
	top: 1256px;
	left: 650px;
}

#u77842-4
{
	z-index: 217;
	top: 1256px;
	left: 745px;
}

#u68753
{
	z-index: 187;
	width: 583px;
	top: 1863px;
	left: -59px;
}

#u68751
{
	z-index: 185;
	width: 583px;
	top: 1863px;
	left: 429px;
}

#u68764
{
	z-index: 191;
	width: 583px;
	top: 2445px;
	left: -59px;
}

#u68766
{
	z-index: 193;
	width: 583px;
	top: 2446px;
	left: 429px;
}

#u68784-4
{
	z-index: 205;
	width: 539px;
	min-height: 32px;
	top: 2696px;
	left: 202px;
}

#u68770
{
	z-index: 197;
	width: 583px;
	top: 3011px;
	left: -59px;
}

#u68768
{
	z-index: 195;
	width: 583px;
	top: 3011px;
	left: 429px;
}

#u68782-4
{
	z-index: 201;
	top: 3416px;
	left: 276px;
}

#u68772
{
	z-index: 199;
	top: 3495px;
	left: -38px;
}

#pu77851-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 2664px;
}

#u77851-4
{
	z-index: 253;
	margin-bottom: -3px;
	width: 86px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -4px;
}

#u77853-4
{
	z-index: 261;
	margin-bottom: -4px;
	width: 136px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 109px;
}

#u77848-4
{
	z-index: 241;
	width: 75px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 259px;
}

#u77850-4
{
	z-index: 249;
	width: 95px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 353px;
}

#u77847-4
{
	z-index: 237;
	width: 111px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 479px;
}

#u77852-4
{
	z-index: 257;
	width: 88px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 609px;
}

#u77849-4
{
	z-index: 245;
	width: 176px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 705px;
}

#u77862
{
	z-index: 273;
	top: 3769px;
	left: -27px;
}

#u77854
{
	z-index: 265;
	width: 583px;
	top: 3850px;
	left: -60px;
}

#u77856
{
	z-index: 267;
	width: 583px;
	top: 3851px;
	left: 429px;
}

#u77880-4
{
	z-index: 309;
	top: 3810px;
	left: 36px;
}

#u77882-4
{
	z-index: 317;
	top: 3809px;
	left: 149px;
}

#u77877-4
{
	z-index: 297;
	top: 3809px;
	left: 315px;
}

#u77879-4
{
	z-index: 305;
	top: 3809px;
	left: 393px;
}

#u77876-4
{
	z-index: 293;
	top: 3809px;
	left: 519px;
}

#u77881-4
{
	z-index: 313;
	top: 3809px;
	left: 650px;
}

#u77878-4
{
	z-index: 301;
	top: 3809px;
	left: 745px;
}

#u77860
{
	z-index: 271;
	width: 583px;
	top: 4416px;
	left: -59px;
}

#u77858
{
	z-index: 269;
	width: 583px;
	top: 4416px;
	left: 429px;
}

#u77864
{
	z-index: 275;
	width: 583px;
	top: 4999px;
	left: -59px;
}

#u77866
{
	z-index: 277;
	width: 583px;
	top: 4999px;
	left: 429px;
}

#u77875-4
{
	z-index: 289;
	width: 539px;
	min-height: 32px;
	top: 5250px;
	left: 203px;
}

#u77870
{
	z-index: 281;
	width: 583px;
	top: 5564px;
	left: -59px;
}

#u77868
{
	z-index: 279;
	width: 583px;
	top: 5564px;
	left: 429px;
}

#u77874-4
{
	z-index: 285;
	top: 5970px;
	left: 276px;
}

#u77872
{
	z-index: 283;
	top: 6048px;
	left: -38px;
}

#u77887-4
{
	z-index: 337;
	top: 6053px;
	left: 33px;
}

#u77889-4
{
	z-index: 345;
	top: 6053px;
	left: 146px;
}

#u77884-4
{
	z-index: 325;
	top: 6053px;
	left: 320px;
}

#u77886-4
{
	z-index: 333;
	top: 6053px;
	left: 391px;
}

#u77883-4
{
	z-index: 321;
	top: 6053px;
	left: 516px;
}

#u77888-4
{
	z-index: 341;
	top: 6053px;
	left: 647px;
}

#u77885-4
{
	z-index: 329;
	top: 6053px;
	left: 742px;
}

#u77908
{
	z-index: 357;
	top: 6314px;
	left: -23px;
}

#u77900
{
	z-index: 349;
	width: 583px;
	top: 6400px;
	left: -60px;
}

#u77902
{
	z-index: 351;
	width: 583px;
	top: 6401px;
	left: 429px;
}

#u77926-4
{
	z-index: 389;
	top: 6359px;
	left: 36px;
}

#u77928-4
{
	z-index: 397;
	top: 6359px;
	left: 149px;
}

#u77923-4
{
	z-index: 377;
	top: 6359px;
	left: 310px;
}

#u77925-4
{
	z-index: 385;
	top: 6359px;
	left: 393px;
}

#u77922-4
{
	z-index: 373;
	top: 6359px;
	left: 519px;
}

#u77927-4
{
	z-index: 393;
	top: 6359px;
	left: 650px;
}

#u77924-4
{
	z-index: 381;
	top: 6359px;
	left: 745px;
}

#u77906
{
	z-index: 355;
	width: 583px;
	top: 6966px;
	left: -59px;
}

#u77904
{
	z-index: 353;
	width: 583px;
	top: 6966px;
	left: 429px;
}

#u77910
{
	z-index: 359;
	width: 583px;
	top: 7548px;
	left: -59px;
}

#u77912
{
	z-index: 361;
	width: 583px;
	top: 7549px;
	left: 429px;
}

#u77921-4
{
	z-index: 369;
	width: 539px;
	min-height: 32px;
	top: 7799px;
	left: 203px;
}

#u77916
{
	z-index: 365;
	width: 583px;
	top: 8114px;
	left: -59px;
}

#u77914
{
	z-index: 363;
	width: 583px;
	top: 8114px;
	left: 429px;
}

#u77918
{
	z-index: 367;
	top: 8598px;
	left: -38px;
}

#u77933-4
{
	z-index: 417;
	top: 8603px;
	left: 33px;
}

#u77935-4
{
	z-index: 425;
	top: 8603px;
	left: 146px;
}

#u77930-4
{
	z-index: 405;
	top: 8602px;
	left: 318px;
}

#u77932-4
{
	z-index: 413;
	top: 8602px;
	left: 391px;
}

#u77929-4
{
	z-index: 401;
	top: 8602px;
	left: 516px;
}

#u77934-4
{
	z-index: 421;
	top: 8602px;
	left: 647px;
}

#u77931-4
{
	z-index: 409;
	top: 8602px;
	left: 742px;
}

#u77954
{
	z-index: 437;
	top: 8833px;
	left: -23px;
}

#u77946
{
	z-index: 429;
	width: 583px;
	top: 8919px;
	left: -60px;
}

#u77948
{
	z-index: 431;
	width: 583px;
	top: 8920px;
	left: 429px;
}

#u77971-4
{
	z-index: 469;
	top: 8879px;
	left: 36px;
}

#u77973-4
{
	z-index: 477;
	top: 8878px;
	left: 149px;
}

#u77968-4
{
	z-index: 457;
	top: 8878px;
	left: 301px;
}

#u77970-4
{
	z-index: 465;
	top: 8878px;
	left: 393px;
}

#u77967-4
{
	z-index: 453;
	top: 8878px;
	left: 519px;
}

#u77972-4
{
	z-index: 473;
	top: 8878px;
	left: 650px;
}

#u77969-4
{
	z-index: 461;
	top: 8878px;
	left: 745px;
}

#u77952
{
	z-index: 435;
	width: 583px;
	top: 9485px;
	left: -59px;
}

#u77950
{
	z-index: 433;
	width: 583px;
	top: 9485px;
	left: 429px;
}

#u77956
{
	z-index: 439;
	width: 583px;
	top: 10068px;
	left: -59px;
}

#u77958
{
	z-index: 441;
	width: 583px;
	top: 10068px;
	left: 429px;
}

#u77966-4
{
	z-index: 449;
	width: 539px;
	min-height: 32px;
	top: 10319px;
	left: 203px;
}

#u77962
{
	z-index: 445;
	width: 583px;
	top: 10633px;
	left: -59px;
}

#u77960
{
	z-index: 443;
	width: 583px;
	top: 10633px;
	left: 429px;
}

#u77964
{
	z-index: 447;
	top: 11117px;
	left: -38px;
}

#u77978-4
{
	z-index: 497;
	top: 11122px;
	left: 33px;
}

#u77980-4
{
	z-index: 505;
	top: 11122px;
	left: 146px;
}

#u77975-4
{
	z-index: 485;
	top: 11122px;
	left: 298px;
}

#u77977-4
{
	z-index: 493;
	top: 11122px;
	left: 391px;
}

#u77974-4
{
	z-index: 481;
	top: 11122px;
	left: 516px;
}

#u77979-4
{
	z-index: 501;
	top: 11122px;
	left: 647px;
}

#u77976-4
{
	z-index: 489;
	top: 11122px;
	left: 742px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

